@charset "utf-8";

/*
 * PC用スタイルCSS
 */


/* ↓↓　雛形　レイアウトにあわせて追記・上書きして下さい　↓↓
   後々解読が面倒になるので、必要な箇所のみ記述すること
  （例：背景がPNGになるなら background-image: url("../files/xx_bg.png");　など） */


/* =================================================================================================================== */
/* PCカスタムプロパティ */
:root {
  --basic_background_color: #ffffff;
  --body_text_color: #272929;
  --link_color: #6fa8b5;
  --border_color: #666666;
  --table_border_color: #666464;
  --th_background_color: transparent;
  --td_background_color: transparent;
  --th_character_color: #272929;
  --td_character_color: #272929;
  --required_color: #6fa8b5;
  --top_h1_color: #ffffff;
  --header_navigation_color: transparent;
  --top_entry_title_color: #272929;
  --entry_title_bg_color: #272929;
  --blog_title_color: #272929;
  --sub_entry_title_bg_color: #272929;
  --entry_title_bg_w570_color: #272929;
  --sub_entry_title_bg_w570_color: #000f1f;
  --half_entry_title_bg_color: #272929;
  --half_sub_entry_title_bg_color: #272929;
  --column3_title_bg_color: #272929;
  --widget_title_bg_color: #272929;
  --widget_list_bg_color: #272929;
  --footnavi_color: #ffffff;
  --address_color: #ffffff;
  --copy_color: #d4d1c8;
  --kdb_background_color: #f7f5f0;
}
/* 置換以外 */
:root {
  --easys_min_width: 1300;/* EASYSの最小幅(単位なし) */
  --easys_max_width: 2000;/* EASYSの最大幅(単位なし) */
  --easys_top_main_h: 1035;/* トップメインのオリジナル高さ(単位なし) */
  --easys_naka_main_h: 700;/* 中ページメインのオリジナル高さ(単位なし) */
  --easys_access_h: 80px !important;/* Gナビのオリジナル高さ */
  --fixed_side_btn_bottom: 150px; /* サイド固定ボタンの下端からの距離 */
  --fixed_side_btn_side: 0px; /* サイド固定ボタン、左右の距離 */
  --fixed_side_btn_width_full: 50px; /* サイド固定ボタンの全幅 */
  --fixed_side_btn_width_collapsed: 50px; /* サイド固定ボタンのホバー前の幅 */
  --fixed_side_btn_height: 50px; /* サイド固定ボタンの高さ */
  --fixed_side_btn_margin: 10px; /* サイド固定ボタンの間隔 */
  --easys_standard_value001: #ffffff;/* A～Cブロック記事内リンクボタン＞文字色 */
  --easys_standard_value002: rgba(39, 41, 41, 0.3);/* プルダウンメニュー＞背景色 */
  --easys_standard_value003: #ffffff;/* プルダウンメニュー＞文字色 */
  --easys_standard_value004: #ffffff;/* プルダウンメニュー＞文字色(ホバー時) */
  --easys_standard_value005: #ffffff;/* カレンダーの本日＞文字色 */
  --easys_standard_value006: #ffffff;/* 大きな地図で見る＞文字色(ホバー時) */
  --easys_standard_value007: #ffffff;/* ページ遷移ボタン＞線色 */
  --easys_standard_value008: #ffffff;/* ページ遷移ボタン＞文字色 */
  --easys_standard_value009: #000000;/* ブログ＞ページング＞線色 */
  --font_size_10: 10px;
  --font_size_11: 11px;
  --font_size_12: 12px;
  --font_size_13: 13px;
  --font_size_14: 14px;
  --font_size_15: 15px;
  --font_size_16: 16px;
  --font_size_17: 17px;
  --font_size_18: 18px;
  --font_size_20: 20px;
  --font_size_23: 23px;
  --font_size_28: 28px;
}
/* =================================================================================================================== */



/* ===================================================================================================================
   ■ 全体
------------------------------------------------------------------------------------------------------------------- */
html {
  background: none var(--basic_background_color);
  /* background: url("../files/html_bg.jpg") repeat center top; */

  scroll-padding-top: var(--easys_access_h);
  /* scroll-padding-top: 130px; */
  scroll-behavior: smooth;
}
body {
  position: relative;/* 2000pxを超える画面の対策 */
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  word-break: break-word;

  /* 背景 */
  background: url("../files/body_bg.jpg") no-repeat center top / 100% auto;
  /* background: none transparent; */
}
/* トップページのみ調整する時 */
body#page_6 {
  /* 背景 */
  /* background: url("../files/top_body_bg.jpg") no-repeat center top / 100% auto; */
  background: none transparent;
}

body,
.wpcf7c-conf {
  color: var(--body_text_color);
}
/* Safariのみ */
_:lang(x) + _:-webkit-full-screen-document,
body {
          text-size-adjust: none;
  -webkit-text-size-adjust: none;
}
#wrapper {
  background: none transparent;
}
#outer_block {
  background: none transparent;
}
#main {
  overflow: clip;
}

a:link,
a:visited,
a:hover,
a:active {
  color: var(--link_color);
}

/* A～Cブロック記事内リンクボタン */
.main_btn a,
.sub_text_btn a {
  background-color: var(--link_color);
  color: var(--easys_standard_value001);
}



/* ===================================================================================================================
   ■ ヘッダー
------------------------------------------------------------------------------------------------------------------- */
#branding_box {
  position: relative;
  z-index: 500;
  /* メインの高さ */
  padding: calc(100% * (var(--easys_naka_main_h) / var(--easys_max_width))) 0 0;
  height: 0;

  /* メインに重ねる画像 */
  background: none transparent;
}
/* トップページのみ調整する時 */
#page_6 #branding_box {
  /* メインの高さ */
  padding: calc(100% * (var(--easys_top_main_h) / var(--easys_max_width))) 0 0;

  /* メインに重ねる画像 */
  background: url(../files/top_header_cover.png) no-repeat center bottom / 100% auto;
  /* background: none transparent; */
}


/*  H1テキスト
---------------------------------------------------------------------------------------------------- */
#site-description {
  position: absolute;
  margin: 0 auto;
  width: auto;

  /* レスポンシブなし
  top: 60px;
  left: 60px; */

  /* レスポンシブあり */
  bottom: calc(105 / var(--easys_naka_main_h) * 100%);
  left: calc(120 / var(--easys_max_width) * 100%);
}
/* トップページのみ調整する時 */
#page_6 #site-description {
  /* レスポンシブなし
  top: 60px;
  left: 60px; */

  /* レスポンシブあり */
  bottom: calc(110 / var(--easys_top_main_h) * 100%);
  left: calc(120 / var(--easys_max_width) * 100%);
}
#site-description a {
  display: inline;
  color: var(--top_h1_color);
}


/*  サイトロゴ
---------------------------------------------------------------------------------------------------- */
/* ヘッダーのH1～グローバルナビの高さ調整 */
#header_information {
  height: 0;
}

#header_information .main_header a img {
  position: absolute;
  z-index: 2;

  /* レスポンシブなし
  top: 30px;
  left: 60px;
  width: 250px;
  height: 100px;
  background: url("../files/main_logo.png") no-repeat center; */

  /* レスポンシブあり */
  top: calc(30 / var(--easys_naka_main_h) * 100%);
  left: calc(36 / var(--easys_max_width) * 100%);
  width: calc(250 / var(--easys_max_width) * 100%);
  height: calc(80 / var(--easys_naka_main_h) * 100%);
  background: url(../files/main_logo.png) no-repeat center / 100%;
}
/* トップページのみ調整する時 */
#page_6 #header_information .main_header a img {
  top: calc(30 / var(--easys_top_main_h) * 100%);
  left: calc(36 / var(--easys_max_width) * 100%);
  width: calc(250 / var(--easys_max_width) * 100%);
  height: calc(80 / var(--easys_top_main_h) * 100%);
}

/* Gナビ上部固定
#header_information .main_header a img.fixed {
  position: fixed !important;
  top: 0 !important;
  left: 0 !important;
  z-index: 1000 !important;
}
@media (min-width: 2000px) {
  #header_information .main_header a img.fixed {
    left: calc(50% - 1000px) !important;
  }
} */


/*  グローバルナビ
---------------------------------------------------------------------------------------------------- */
#access {
  --gnavi01: 120px;
  --gnavi02: 100px;
  --gnavi03: 120px;
  --gnavi04: 120px;
  --gnavi05: 100px;
  --gnavi06: 80px;
  --gnavi07: 130px;
}
#access {
  position: absolute;
  right: 0;
  left: 0;
  z-index: 1;
  margin: 0 auto;
  padding: 0;
  width: 100%;

  /* レスポンシブなし
  top: 17px; */

  /* レスポンシブあり */
  top: calc(17 / var(--easys_naka_main_h) * 100%);
}
/* トップページのみ調整する時 */
#page_6 #access {
  top: calc(17 / var(--easys_top_main_h) * 100%);
}

#access .menu-header {
  margin: 0 45px 0 auto;
  
  /* Gナビ画像横幅 */
  padding: 0;
  width: 770px;

  /* Gナビ背景画像
  background: url(../files/topnavi_bg.png) no-repeat center; */
}

#access .menu-header #menu-gnavi {
  display: flex;
  justify-content: center;
}

#access .menu-header #menu-gnavi > li > a {
  height: var(--easys_access_h);
  background-color: transparent;
  background-image: url("../files/topnavi.png");
  background-position-y: top;
  background-repeat: no-repeat;
}
#access .menu-header #menu-gnavi > li:nth-of-type(1) > a {
  width: var(--gnavi01);
  background-position-x: left;
}
#access .menu-header #menu-gnavi > li:nth-of-type(2) > a {
  width: var(--gnavi02);
  background-position-x: calc((var(--gnavi01)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(3) > a {
  width: var(--gnavi03);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(4) > a {
  width: var(--gnavi04);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(5) > a {
  width: var(--gnavi05);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03) + var(--gnavi04)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(6) > a {
  width: var(--gnavi06);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03) + var(--gnavi04) + var(--gnavi05)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(7) > a {
  width: var(--gnavi07);
  background-position-x: right;
}
#access .menu-header #menu-gnavi > li > a::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 17px;
  margin: 0 auto;
  display: block;
  width: 0;
  height: 1px;/*下線の高さ*/
  background: none #ffffff;/*下線の色*/
  transition: 0.3s;
}
#access .menu-header #menu-gnavi > li > a:hover::after {
  width: 80%;
}

/* Gナビ上部固定(最大2000pxを維持) */
#access.fixed {
  position: fixed;
  top: 0 !important;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  background: var(--easys_standard_value002);
}
#access.fixed .menu-header {
  margin: 0 45px 0 auto;
  max-width: calc(var(--easys_max_width)*1px);
}

/* プルダウンメニュー */
#access ul li ul li {
  border-bottom: 1px dotted var(--border_color);
}
#access ul li ul li a {
  padding: 15px 10px;
  background-color: var(--easys_standard_value002);
  color: var(--easys_standard_value003);
  line-height: 1.2em;
}
#access ul li ul li a:hover {
  background: none var(--easys_standard_value002);
  color: var(--easys_standard_value004);
}

/* カレントページのメニュー */
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
  color: var(--easys_standard_value003);
}
#access ul li.current_page_item > a:hover,
#access ul li.current-menu-ancestor > a:hover,
#access ul li.current-menu-item > a:hover,
#access ul li.current-menu-parent > a:hover {
  color: var(--easys_standard_value004);
}


/*  メイン画像
---------------------------------------------------------------------------------------------------- */
#main_teaser,
#video_teaser,
#jquery_slider_pc {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 99;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
#main_teaser,
#video_teaser #video_teaser_inner,
#jquery_slider_pc .viewer {
  display: block;
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
}
#main_teaser img,
#video_teaser #video_teaser_inner video,
#jquery_slider_pc .viewer img {
  width: 100%;
}



/* ===================================================================================================================
   ■ サイド
------------------------------------------------------------------------------------------------------------------- */
/* サイドナビ　タイトル */
.widget-title,
.widget-title2 a {
  padding: 0;
  background-image: url(../files/widget_title_bg.png);
  color: var(--widget_title_bg_color);
  text-align: center;
}
.widget-title2 a:link,
.widget-title2 a:visited,
.widget-title2 a:hover,
.widget-title2 a:active {
  color: var(--widget_title_bg_color);
}

/* サイドナビ　メニュー部分 */
#blog_main .widget-area ul ul li a {
  overflow: hidden;
  background-image: url(../files/widget_list_bg.png);
  color: var(--widget_list_bg_color);
  text-overflow: ellipsis;
  white-space: nowrap;
}

#wp-calendar {
  border-collapse: separate;
}
#wp-calendar caption {
  text-align: center;
}
/*#wp-calendar thead th {
}*/
#wp-calendar tbody td {
  padding: 5px;
  border-width: 0 0 1px;
  border-style: dotted;
  border-color: var(--border_color);
  background: none transparent;
  line-height: 2;
}
#wp-calendar tbody td a {
  text-decoration: underline;
}
#wp-calendar tbody td a:hover {
  text-decoration: none;
}
#calendar_wrap table tr td#today {
  background-color: var(--link_color);
}
#calendar_wrap table tr td#today,
#calendar_wrap table tr td#today a {
  color: var(--easys_standard_value005);
}



/* ===================================================================================================================
   ■ フッター
------------------------------------------------------------------------------------------------------------------- */
#footer_block {
  position: relative;
  height: 1000px;
  background: none transparent;
  overflow: hidden;
}
#footer_box {
  height: 1000px;
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
}
#footer_box::before {
  content: "";
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: url(../files/footer_bg.jpg) no-repeat center / cover;
  pointer-events: none;
}
#footer_box::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1000px;
  background: url(../files/footer_cover.png) no-repeat center bottom ;
  pointer-events: none;
}


/*  フッターナビ
---------------------------------------------------------------------------------------------------- */
/* 中央
#footer_sitemap_block {
  position: absolute;
  top: 150px;
  left: 50%;
  margin: 0 auto;
  width: auto;
  transform: translateX(-50%);
} */
/* 中央以外 */
#footer-widget-area .widget-area {
  position: absolute;
  top: 340px;
  right: calc(50% - 490px);
}

#footer_sitemap_block #footer-widget-area {
  display: block;
  width: 960px;
}
#footer_sitemap_block #footer-widget-area .widget-area ul.menu {
  border: none;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a {
  border: none;
  color: var(--footnavi_color);
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a:hover {
  background-color: transparent;
}

/* ナビ縦 */
#footer_sitemap_block #footer-widget-area .widget-area .menu-item {
  float: none;
  text-align: left;
  margin: 0 0 30px;
}

/* ナビ２列
#footer_sitemap_block #footer-widget-area .widget-area ul.menu {
  border: none;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  height: 100px;
  align-content: space-between;
  width: 425px;
} */


/*  フッター情報
---------------------------------------------------------------------------------------------------- */
/* 中央
.footer_infomation {
  display: block;
  margin: 0 auto;
  width: 960px;
}
#footer_information .entry-post {
  margin: 400px 0 0;
  width: 100%;
  text-align: center;
} */
/* 中央以外 */
#footer_information {
  position: absolute;
  top: 417px;
  left: calc(50% - 222px);
}
#footer_information .entry-post {
  width: 450px;
  margin: 0;
  text-align: left;
}


/*  フッター住所
---------------------------------------------------------------------------------------------------- */
#footer_information .entry-post .post-data > p {
  color: var(--address_color);
  line-height: 1.8;
  /*絶対値指定する時
  position: absolute;
  bottom: 110px;
  left: 50%;
  margin: 0;
  width: auto;
  transform: translateX(-50%);
  */
}


/*  フッターSNSボタン
---------------------------------------------------------------------------------------------------- */
#footer_sns_btn {
  margin: 20px auto 0;
  /* 絶対値指定する時
  position: absolute;
  bottom: 130px;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
  */
}
#footer_sns_btn .footer_sns_inner {
  width: 250px;
}
#footer_sns_btn div a:hover {
  opacity: 0.8;
}


/*  コピーライト
---------------------------------------------------------------------------------------------------- */
#copyright {
  color: var(--copy_color);
}
/* 中央
#copyright {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
} */
/* 中央以外 */
#copyright {
  position: absolute;
  bottom: 330px;
  left: calc(50% - 470px);
}


/*  サイドメニュー
---------------------------------------------------------------------------------------------------- */
/* サイド固定ボタン：通常時は右端から185px隠れ、ホバーで全体表示
.fixed_side_btn {
  position: fixed;
  right: var(--fixed_side_btn_side);
  bottom: var(--fixed_side_btn_bottom);
  z-index: 1000;
  pointer-events: none;
}
.fixed_side_btn div {
  position: relative;
  overflow: hidden;
  margin-bottom: var(--fixed_side_btn_margin);
  width: var(--fixed_side_btn_width_full);
  height: var(--fixed_side_btn_height);
  transition: transform 0.3s ease;
  transform: translateX(calc(var(--fixed_side_btn_width_full) - var(--fixed_side_btn_width_collapsed)));
  pointer-events: auto;
}
.fixed_side_btn div:last-child {
  margin-bottom: 0;
}
.fixed_side_btn div:hover {
  transition: transform 0.5s ease;
  transform: translateX(0px);
} */

.fixed_side_btn {
  position: fixed;
  right: var(--fixed_side_btn_side);
  bottom: var(--fixed_side_btn_bottom);
  z-index: 1000;
  pointer-events: none;
}
.fixed_side_btn div {
  position: relative;
  overflow: hidden;
  margin-bottom: var(--fixed_side_btn_margin);
  width: var(--fixed_side_btn_width_full);
  height: var(--fixed_side_btn_height);
  pointer-events: auto;
}
.fixed_side_btn div:last-child {
  margin-bottom: 0;
}
.fixed_side_btn div a {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
  background-position: left center;
  background-size: contain;
  background-repeat: no-repeat;
  text-indent: -9999px;
}
.fixed_side_btn div a:hover {
  opacity: 0.8;
}

/* デフォルトボタン */
.fixed_side_btn .gaten a {
  background-image: url(../files/btn_gaten.png);
}
.fixed_side_btn .map a {
  background-image: url(../files/btn_map.png);
}
.fixed_side_btn .contact a {
  background-image: url(../files/btn_contact.png);
}
.fixed_side_btn .weblog a {
  background-image: url(../files/btn_blog.png);
}

/* SNSボタン */
.fixed_side_btn .line a {
  background-image: url(../files/btn_line.png);
}
.fixed_side_btn .instagram a {
  background-image: url(../files/btn_insta.png);
}
.fixed_side_btn .twitter a {
  background-image: url(../files/btn_x.png);
}
.fixed_side_btn .youtube a {
  background-image: url(../files/btn_youtube.png);
}
.fixed_side_btn .tiktok a {
  background-image: url(../files/btn_tiktok.png);
}

/* 個別ボタンの高さ調整
.fixed_side_btn .gaten {
  height: 150px;
} */

/* 2000幅を超えた時 */
#wrapper {
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
}
/* @media (min-width: 2000px) {
  .fixed_side_btn {
    left: calc(50% + 1000px - var(--fixed_side_btn_width_collapsed));
    width: var(--fixed_side_btn_width_collapsed);
  }
  .fixed_side_btn div {
    transform: translateX(0);
  }
  .fixed_side_btn div:hover {
    transform: translateX(calc((var(--fixed_side_btn_width_full) - var(--fixed_side_btn_width_collapsed)) * -1));
  }
} */
@media (min-width: 2000px) {
  .fixed_side_btn {
    right: calc(50% - (1000px - var(--fixed_side_btn_side)));
  }
}

/*  スクロールトップ
---------------------------------------------------------------------------------------------------- */
#float_top_btn a:hover img {
  opacity: 0.8;
}
@media (min-width: 2000px) {
  #float_top_btn {
    right: calc(50% - 980px);
  }
}



/* ===================================================================================================================
   ■ コンテンツ
------------------------------------------------------------------------------------------------------------------- */
#container_top {
  padding: 0;
}
#container_top.single_post {
  padding: 0 0 50px;
}


/*  見出し
---------------------------------------------------------------------------------------------------- */
.headline_title {
  background-image: url(../files/top_entry_title.png);
  color: var(--top_entry_title_color);
  height: 70px;
  line-height: 70px;
}
h3.entry_title,
.entry_title,
.entry-title {
  /* サイズ、背景、余白などはこちら */
  background-image: url(../files/entry_title_bg.png);
  color: var(--entry_title_bg_color);
}
/* フォントサイズはこちら
h3.entry_title,
.entry_title,
.entry_title h3,
.entry-title {
} */
.entry_title a:link,
.entry_title a:visited,
.entry_title a:hover,
.entry_title a:active,
.entry-title a:link,
.entry-title a:visited,
.entry-title a:hover,
.entry-title a:active {
  color: var(--entry_title_bg_color);
}
/* 見出しリンクボタン */
.entry_title span.read_more_btn a,
.entry_title span.read_more_btn a:hover {
  background-image: url(../files/read_more_btn.png);
}
.entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_entry_title {
  background-image: url(../files/entry_title_bg_w570.png);
  font-size: var(--font_size_20);
}
* .mid_entry_title,
* .mid_entry_title a {
  color: var(--entry_title_bg_w570_color);
}

/* B-09、B-10など幅半分ブロックの見出し用 */
* .half_entry_title,
* .short_entry_title {
  background-image: url(../files/half_entry_title_bg.png);
}
* .half_entry_title,
* .half_entry_title a,
* .short_entry_title,
* .short_entry_title a {
  color: var(--half_entry_title_bg_color);
}

* .half_sub_entry_title,
.short_sub_entry_title {
  background-image: url(../files/half_sub_entry_title_bg.png);
}
* .half_sub_entry_title,
* .half_sub_entry_title a,
.short_sub_entry_title,
.short_sub_entry_title a {
  color: var(--half_sub_entry_title_bg_color);
}

/* B-03など小見出し用 */
* .sub_entry_title {
  background: url(../files/sub_entry_title_bg.png) no-repeat scroll left top transparent;
  color: var(--sub_entry_title_bg_color);
}
/* フォントサイズはこちら
* .sub_entry_title h4 {
} */
* .sub_entry_title a:link,
* .sub_entry_title a:visited,
* .sub_entry_title a:hover,
* .sub_entry_title a:active {
  color: var(--sub_entry_title_bg_color);
}
/* 小見出しリンクボタン */
.sub_entry_title span.read_more_btn a,
.sub_entry_title span.read_more_btn a:hover {
  background-image: url(../files/sub_read_more_btn.png);
}
.sub_entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_sub_entry_title {
  background-image: url(../files/sub_entry_title_bg_w570.png);
  font-size: var(--font_size_20);
}
* .mid_sub_entry_title,
* .mid_sub_entry_title a {
  color: var(--sub_entry_title_bg_w570_color);
}

/* C-01など3列表示インラインタイトル用 */
* .inline_title {
  background-image: url(../files/column3_title_bg.png);
}
* .inline_title,
* .inline_title a {
  color: var(--column3_title_bg_color);
}

/* クーポンの本文見出しなど、固定幅でないインラインタイトル用 */
.coupon_data .inline_title,
.c_04 .inline_title,
.i_01 .inline_title,
.j_01 .inline_title {
  padding: 10px;
  height: auto;
  border: 1px solid var(--table_border_color);
  border-radius: 5px;
  background: none var(--th_background_color);
  color: var(--th_character_color);
  text-align: left;
  font-size: var(--font_size_15);
  line-height: 1.7;
}

/* 詳細画面の下部「コメント」見出し */
.indent_border {
  width: 685px;
  border-color: var(--link_color);
}

/* 大きな地図で見る */
small {
  border-color: var(--link_color);
}
small a {
  padding: 5px 0;
  width: 100%;
  color: var(--link_color) !important;
  text-align: center !important;
}
small a:hover {
  background-color: var(--link_color) !important;
  color: var(--easys_standard_value006) !important;
}


/*  テーブル
---------------------------------------------------------------------------------------------------- */
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > * {
  border-color: var(--table_border_color);
  border-top: none !important;
  border-right: none !important;
  background: var(--td_background_color) !important;
  color: var(--td_character_color);
}
.table_area td.td_name,
.post_data .wpcf7 table th {
  background: var(--th_background_color);
}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > *:first-child {
  border-left: none !important;
}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr:first-child > * {
  border-top: none !important;
}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr:last-child > * {
  border-bottom: none !important;
}

/*メール送信後メッセージボックスのボーダー（デフォルト：グリーン）*/
div.wpcf7-mail-sent-ok {
  border-color: var(--border_color) !important;
}
/* Dメニュー下線 */
.td_cell {
  vertical-align: top;
  border-color: var(--border_color);
}

.table_area table tr td {
  border: solid 1px var(--table_border_color) !important;
  border-right: none !important;
  background: var(--td_background_color);
}


/*  置きEASYS専用（html.okieasys時のみ適用）
---------------------------------------------------------------------------------------------------- */
/* ヘッダー */
html.okieasys #header_information .main_header a {
  font-size: 24px;
  color: var(--body_text_color);
  padding-block: 10px;
  text-decoration: none;
  font-weight: bold;
  z-index: 500;
}
html.okieasys #branding_box {
  background: none;
}
/* フッター */
html.okieasys #footer_box {
  background: none;
}
html.okieasys #footer_information .entry-post .post-data .footer_sitename {
  font-size: 20px;
}


/*  ローディング
----------------------------------------------------------------------------------------------------
body #progress .progress_image_wrap #progress_image {
  left: 0;
  right: 0;
  margin: 0 auto;
} */



/* ============================== ↓↓各ブロックの個別CSSはこちらに記述↓↓ ============================== */

/* ===========================================================================
   共通設定
=========================================================================== */
.easys_content.no_margin + .easys_content:not(.no_margin),
.easys_content:not(.no_margin) + .easys_content.no_margin {
  margin-top: 130px;
}
#outer_block {
  padding: 130px 0 0;
}
.easys_content.content_last:not(.no_margin) {
  margin-bottom: 130px;
}

.moved {
  opacity: 1 !important;
  filter: blur(0) !important;
  transform: translate(0px, 0px) scale(1) !important;
}
.design_block {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all 1s ease;
  pointer-events: none;
}



/* ===========================================================================
   TOP   pageID：6
=========================================================================== */

/*セカンドメイン＞サービス内容＞対応エリア
a6tdgxqvr7lbaboh5qf1
--------------------------------------- */
#a6tdgxqvr7lbaboh5qf1 {
  position: relative;
}
#a6tdgxqvr7lbaboh5qf1 div {
  margin: 0;
  padding: 0;
}
#a6tdgxqvr7lbaboh5qf1 .easys_content_inner {
  position: relative;
  width: 100%;
}
#a6tdgxqvr7lbaboh5qf1 [class*="field_"] {
  padding: calc(1820 / 2000 * 100%) 0 0;
  background: url(../files/secondmain_cover.png) no-repeat center top / 100%;
}
/* ボタンの位置とサイズ */
#a6tdgxqvr7lbaboh5qf1 .eyecatch {
  position: absolute;
  top: calc(682 / 1820 * 100%);
  left: calc(351 / 2000 * 100%);
  display: block;
  width: calc(300 / 2000 * 100%);
  height: calc(60 / 1820 * 100%);
  background: #f6f3ee;
}
#a6tdgxqvr7lbaboh5qf1 .eyecatch a {
  position: relative;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
#a6tdgxqvr7lbaboh5qf1 .eyecatch a::before {
  position: absolute;
  top: 0;
  left: -101%;
  display: block;
  width: 100%;
  height: 100%;
  background: #e7d5b5;
  content: "";
  transition: 0.3s;
  pointer-events: none;
}
#a6tdgxqvr7lbaboh5qf1 .eyecatch a:hover::before {
  left: 0;
}
#a6tdgxqvr7lbaboh5qf1 .eyecatch a img {
  position: relative;
  opacity: 1;
}

/* 次のブロックまでパララックスを続ける */
#a6tdgxqvr7lbaboh5qf1 .design_block.img00 {
  top: 0;
  z-index: 0;
  height: 100%;
  opacity: 1;
  filter: none !important;
  transition: none;
  transform: none !important;
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
}
#a6tdgxqvr7lbaboh5qf1 .design_block.img00::before {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100vw;
  height: 100vh;
  background: url(../files/secondmain_bg.gif) no-repeat center / cover;
  object-fit: cover;
  content: "";
}
#a6tdgxqvr7lbaboh5qf1 + .easys_content {
  position: relative;
  margin-top: calc(-630 / 2000 * 100%);
}

#a6tdgxqvr7lbaboh5qf1 .design_block.img01,
#a6tdgxqvr7lbaboh5qf1 .design_block.img02 {
  top: calc(247 / 1820 * 100%);
  left: calc(333 / 2000 * 100%);
  z-index: 1;
  height: calc(452 / 1820 * 100%);
  transform: translateY(10%);
}
#a6tdgxqvr7lbaboh5qf1 .design_block.img01 {
  width: calc(1100 / 2000 * 100%);
  background: url(../files/secondmain_ttl.png) no-repeat center top / 100% auto;
}
#a6tdgxqvr7lbaboh5qf1 .design_block.img02 {
  width: calc(650 / 2000 * 100%);
  background: url(../files/secondmain_txt.png) no-repeat center bottom / 100% auto;
  transition-delay: 0.5s;
}


/*バナー＞会社案内（※top）
kvil4s4o29v0pn3sg9lh
--------------------------------------- */
#kvil4s4o29v0pn3sg9lh {
  position: relative;
}
#kvil4s4o29v0pn3sg9lh div {
  margin: 0;
  padding: 0;
}
#kvil4s4o29v0pn3sg9lh .easys_content_inner {
  position: relative;
  width: 100%;
}
#kvil4s4o29v0pn3sg9lh [class*="field_"] {
  padding: calc(800 / 2000 * 100%) 0 0;
}
/* ボタンの位置とサイズ */
#kvil4s4o29v0pn3sg9lh .eyecatch {
  position: absolute;
  top: calc(620 / 800 * 100%);
  left: calc(860 / 2000 * 100%);
  display: block;
  width: calc(300 / 2000 * 100%);
  height: calc(60 / 800 * 100%);
  background: #437152;
}
#kvil4s4o29v0pn3sg9lh .eyecatch a {
  position: relative;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
#kvil4s4o29v0pn3sg9lh .eyecatch a::before {
  position: absolute;
  top: 0;
  left: -101%;
  display: block;
  width: 100%;
  height: 100%;
  background: #6fa8b5;
  content: "";
  transition: 0.3s;
  pointer-events: none;
}
#kvil4s4o29v0pn3sg9lh .eyecatch a:hover::before {
  left: 0;
}
#kvil4s4o29v0pn3sg9lh .eyecatch a img {
  position: relative;
  opacity: 1;
}

#a6tdgxqvr7lbaboh5qf1 + #kvil4s4o29v0pn3sg9lh {
  margin-top: calc(-960 / 2000 * 100%);
  margin-bottom: calc(160 / 2000 * 100%);
}

#kvil4s4o29v0pn3sg9lh .design_block.img00,
#kvil4s4o29v0pn3sg9lh .design_block.img01 {
  top: calc(133 / 800 * 100%);
  left: calc(333 / 2000 * 100%);
  height: calc(555 / 800 * 100%);
  transform: translateY(10%);
}
#kvil4s4o29v0pn3sg9lh .design_block.img00 {
  width: calc(800 / 2000 * 100%);
  background: url(../files/bnr_company_ttl.png) no-repeat center top / 100% auto;
}
#kvil4s4o29v0pn3sg9lh .design_block.img01 {
  width: calc(1370 / 2000 * 100%);
  background: url(../files/bnr_company_txt.png) no-repeat center bottom / 100% auto;
  transition-delay: 0.5s;
}


/*バナー＞会社案内/サービス内容/スタッフ紹介/採用情報/お問い合わせ（※top）
qkpr5jo32tehag9nwjsj
--------------------------------------- */
#qkpr5jo32tehag9nwjsj {
  position: relative;

  /* バナーブロックの高さ */
  height: 1000px;
  /* 背景画像あれば */
  background: url(../files/bnrmany_bg.jpg) no-repeat center top;
}
#qkpr5jo32tehag9nwjsj div {
  margin: 0;
  padding: 0;
}
#qkpr5jo32tehag9nwjsj .img_display {
  position: absolute;
  top: 244px;
  left: calc(50% - 562px);
  width: 360px;
  overflow: visible !important;
}
#qkpr5jo32tehag9nwjsj .field_1col {
  margin-bottom: 3px;
}
#qkpr5jo32tehag9nwjsj .eyecatch {
  position: relative;
  width: 100%;
  height: 100px;
}
#qkpr5jo32tehag9nwjsj .eyecatch a {
  display: block;
  padding: 20px 0;
  width: 100%;
  height: 60px;
}
#qkpr5jo32tehag9nwjsj .eyecatch a img {
  opacity: 1;
}

#qkpr5jo32tehag9nwjsj .eyecatch::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 100%;
  margin: auto;
  display: block;
  width: 0px;
  height: 1px;
  background: #d7c5a4;
  transition: 0.2s;
}
#qkpr5jo32tehag9nwjsj .eyecatch:hover::after {
  width: 240px;
}

#qkpr5jo32tehag9nwjsj .eyecatch .design_block.img00 {
  left: 512px;
  width: 700px;
  height: 500px;
  overflow: hidden;
  opacity: 1;
  transition: none;
}
#qkpr5jo32tehag9nwjsj .field_1col:nth-of-type(1) .eyecatch .design_block.img00 {
  top: calc(5px - (103px * 0));
}
#qkpr5jo32tehag9nwjsj .field_1col:nth-of-type(2) .eyecatch .design_block.img00 {
  top: calc(5px - (103px * 1));
}
#qkpr5jo32tehag9nwjsj .field_1col:nth-of-type(3) .eyecatch .design_block.img00 {
  top: calc(5px - (103px * 2));
}
#qkpr5jo32tehag9nwjsj .field_1col:nth-of-type(4) .eyecatch .design_block.img00 {
  top: calc(5px - (103px * 3));
}
#qkpr5jo32tehag9nwjsj .field_1col:nth-of-type(5) .eyecatch .design_block.img00 {
  top: calc(5px - (103px * 4));
}
#qkpr5jo32tehag9nwjsj .eyecatch .design_block.img00::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  pointer-events: none;
  transition: opacity 0s, transform 10s;
  opacity: 0;
  transform: scale(1.35);
  background-image: url(../files/bnrmany01_on.jpg), url(../files/bnrmany02_on.jpg), url(../files/bnrmany03_on.jpg), url(../files/bnrmany04_on.jpg), url(../files/bnrmany05_on.jpg);
  background-repeat: no-repeat;
  background-position: center;
}
#qkpr5jo32tehag9nwjsj .field_1col:nth-of-type(1) .eyecatch .design_block.img00::before {
  background-image: url(../files/bnrmany01_on.jpg);
}
#qkpr5jo32tehag9nwjsj .field_1col:nth-of-type(2) .eyecatch .design_block.img00::before {
  background-image: url(../files/bnrmany02_on.jpg);
}
#qkpr5jo32tehag9nwjsj .field_1col:nth-of-type(3) .eyecatch .design_block.img00::before {
  background-image: url(../files/bnrmany03_on.jpg);
}
#qkpr5jo32tehag9nwjsj .field_1col:nth-of-type(4) .eyecatch .design_block.img00::before {
  background-image: url(../files/bnrmany04_on.jpg);
}
#qkpr5jo32tehag9nwjsj .field_1col:nth-of-type(5) .eyecatch .design_block.img00::before {
  background-image: url(../files/bnrmany05_on.jpg);
}
#qkpr5jo32tehag9nwjsj .eyecatch:hover .design_block.img00::before {
  opacity: 1;
  transform: scale(1);
}


/*バナー＞お問い合わせ（※top）
cghdxvq2jki0poxjp6b8
--------------------------------------- */
#cghdxvq2jki0poxjp6b8 {
  /* 背景画像 */
  background: url(../files/bnr_contact_bg.jpg) no-repeat center top;
}
#cghdxvq2jki0poxjp6b8,
#cghdxvq2jki0poxjp6b8 .easys_content_inner,
#cghdxvq2jki0poxjp6b8 .entry_post {
  position: relative;
  margin-bottom: 0;

  /* デザインブロックの高さ（だいたい背景画像の高さ） */
  height: 600px;
}
#cghdxvq2jki0poxjp6b8 [class*='title'],
#cghdxvq2jki0poxjp6b8 .entry_post *:not(.main_btn, .main_btn a, .main_btn a span) {
  display: none;
}
#cghdxvq2jki0poxjp6b8 .main_btn {
  margin: 0;
  padding: 0;
}
#cghdxvq2jki0poxjp6b8 .main_btn a {
  position: absolute;
  top: 193px;
  left: calc(50% - 440px);
  display: block;
  padding: 0 10px 100px;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  color: #272929;
  font-size: 160px;
  letter-spacing: -0.025em;
  border-radius: 0;
  background: none;
}
#cghdxvq2jki0poxjp6b8 .main_btn a span {
  display: inline-block;
  transition: all 1.2s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transform: rotateX(0);
}
#cghdxvq2jki0poxjp6b8 .main_btn a span:nth-of-type(8) {
  margin-left: 0.26em;
}
#cghdxvq2jki0poxjp6b8 .main_btn a:hover span {
  transform: rotateX(360deg);
}



/* ===========================================================================
   会社案内   pageID：81
=========================================================================== */

/*バナー＞Instagram/X（※company）
nlh7nv0cp54470xzmjt6
--------------------------------------- */
#nlh7nv0cp54470xzmjt6 {
  position: relative;

  /* バナーブロックの高さ */
  height: 600px;
  /* 背景画像あれば */
  background: url(../files/bnrhalf_bg.jpg) no-repeat center top;
}
#nlh7nv0cp54470xzmjt6 div {
  margin: 0;
  padding: 0;
}
#nlh7nv0cp54470xzmjt6 .img_display {
  position: absolute;
  top: 126px;
  left: calc(50% + 80px);
  width: 420px;
}
#nlh7nv0cp54470xzmjt6 .field_1col {
  margin-bottom: 10px;
}
#nlh7nv0cp54470xzmjt6 .eyecatch {
  position: relative;
  width: 100%;
  height: 110px;
}
#nlh7nv0cp54470xzmjt6 .eyecatch a::before,
#nlh7nv0cp54470xzmjt6 .eyecatch a::after {
  position: absolute;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  transition: 0.3s;
  pointer-events: none;
}
#nlh7nv0cp54470xzmjt6 .eyecatch a::before {
  left: -101%;
  background: #272929;
}
#nlh7nv0cp54470xzmjt6 .eyecatch a:hover::before {
  left: 0;
}
#nlh7nv0cp54470xzmjt6 .eyecatch a::after {
  left: 0;
  opacity: 0;
}
#nlh7nv0cp54470xzmjt6 .field_1col:nth-of-type(1) .eyecatch a::after {
  background: url(../files/bnrhalf_insta_on.png) no-repeat center;
}
#nlh7nv0cp54470xzmjt6 .field_1col:nth-of-type(2) .eyecatch a::after {
  background: url(../files/bnrhalf_x_on.png) no-repeat center;
}
#nlh7nv0cp54470xzmjt6 .field_1col:nth-of-type(3) .eyecatch a::after {
  display: none;
}
#nlh7nv0cp54470xzmjt6 .eyecatch a:hover::after {
  opacity: 1;
}
#nlh7nv0cp54470xzmjt6 .eyecatch a img {
  position: relative;
  opacity: 1;
}



/* ===========================================================================
   サービス内容   pageID：9
=========================================================================== */
/* ===========================================================================
   スタッフ紹介   pageID：12
=========================================================================== */
/* ===========================================================================
   採用情報   pageID：15
=========================================================================== */
/* ===========================================================================
   お問い合わせ   pageID：18
=========================================================================== */


